DELETE
/api/reverse-proxies/clusters/{clusterAddress}Delete a self-hosted proxy cluster
Removes all self-hosted (BYOP) proxy registrations for the given cluster address owned by the account.
clusterAddressstringrequired
The address of the proxy cluster
200Proxy cluster deleted successfully
400Bad Request
401Requires authentication
403Forbidden
404Resource not found
500Internal Server Error
Error handling
A 400 is returned: Bad Request. A 401 is returned: Requires authentication. A 403 is returned: Forbidden. A 404 is returned: Resource not found. A 500 is returned: Internal Server Error.